Ayuda please mi mac me dice que no detecta la digi 003 rack

#1 por Davide77 el 18/05/2009
code]Hola muy buenas, me he comprado un Mac Pro Xeon 5 gb memoria ram, cuad , 500 gb de hd y con el sistema operativo Leopard 10.5.7 instalado,.
Resulta que instalo los cd que me vienen con la digi 003 rack, pero cuando conecto la digi 003 rack y habro pro tolls 7.3.1 me dice que la digi 003 rack o bien esta siendo utilizado en otro proceso o esta apagado, cuando eso no es asi.
Me he fijado que la luz de Host, que se supone que es la del puesto firewire no se enciende, no se que es lo que puede ser, si es un problema de configuracion o de hardware. Estoy que me duele ya asta la cabeza de darle vuetas, alguien me muede ayudaR...por favor...[/code]
Subir
--86849--
#2 por --86849-- el 19/05/2009
Primero, si te dice que la tarjeta esta siendo utilizada por otra cosa, ve al panel de control y pon como predeterminada la tarjeta de sonido que lleva de casa el ordenador, ya que asi cuando abras pro tools, la digi estara disponible solo para este programa. Si esto no funciona, prueba a conseguir los ultimos driver de la tarjeta que estaran en la pagina de digidesign, es posible que los que tienes aun no esten preparados para leopard.
Subir
#3 por Davide77 el 19/05/2009
He visto que para trabajar con la ultima actualizacion del leopard que es la que tengo yo, hace falta actualizarse al pro tools 8, no se si puede ser esta la causa
Subir
--86849--
#4 por --86849-- el 19/05/2009
es muy posible, si lo pone en la pagina oficial de Digidesgn es asi. Yo tuve que quitarme el vista del portatil xq tenia que actualizar a la version 7.4. De todas formas, si son solo rumores prueba lo que te he dixo
Subir
#5 por Davide77 el 20/05/2009
Ok, ahora comento otra cosa ,a la hora de actualizar a pro tools 8, lo que hago es habrir una cuenta en my digi comprar y descargarmelo en mi mac, y ahora digo yo, te pide algun numero de serie o registro al instalarlo???
Subir
--86849--
#6 por --86849-- el 21/05/2009
Si no recuerdo mal, con tu Primer Pro tools te darian una hoja amarilla con la ID de registro. SI ya los has registrado en la pagina de digidesign te habran dado un numero de confirmación. Ahora si quieres actualizar te pedira alguno de estos dos datos o los dos, no me acuerdo, pero vamos, te piden algo seguro para ver si te hacen descuento por tener pagada la actualización anterior o no, o si puedes descargarlo o tienes que comprarlo.
Subir
#7 por ST Ban el 21/05/2009
hola davide77
Mira yo hace un mes aprox. compre una Imac 2.93 de las ultimas lanzadas por apple el 3 de marzo.
En su momento quise instalar el Protools 8 Le ( para una Mbox 2) pero en la pagina de Digidesign decia que la actualización del protools 8 en conjunto con OSx 10.5.6 todavia no estaba. Por lo que no pude instalarlo.

Alguien sabe si ya se puede usar el Protools 8 con OSx 10.5.6 en adelante? Si es asi quizas sea el mismo problema.
Subir
--76656--
#8 por --76656-- el 21/05/2009
Yo lo utilizo y me da los mismos problemas que con el anterior.....No va peor ni mejor....
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo